﻿<?xml version="1.0" encoding="utf-8"?>
<!--
https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <_PublishTargetUrl>C:\Users\su772\OneDrive\Desktop\Cyberanium_API</_PublishTargetUrl>
    <History>True|2021-10-08T06:56:35.7516187Z;True|2021-10-07T10:50:42.7519615+05:30;True|2021-09-30T17:11:41.1503399+05:30;True|2021-09-28T14:54:20.7435583+05:30;</History>
  </PropertyGroup>
</Project>